### Enumeration

# GUPnP ServerError

#### Declaration

    error-domain GUPnP.ServerError

#### Description [src]

Error codes during communication with another server.

#### Members

Name | Description
--- | ---
`GUPNP_SERVER_ERROR_INTERNAL_SERVER_ERROR` | Internal server error.
`GUPNP_SERVER_ERROR_NOT_FOUND` | The resource was not found.
`GUPNP_SERVER_ERROR_NOT_IMPLEMENTED` | This method is not implemented.
`GUPNP_SERVER_ERROR_INVALID_RESPONSE` | Invalid response.
`GUPNP_SERVER_ERROR_INVALID_URL` | Invalid URL.
`GUPNP_SERVER_ERROR_OTHER` | Unknown/unhandled error.

#### Type functions

###### gupnp_server_error_quark

No description available.